 .u-section-1 {
  background-image: url("images/Picture12.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 557px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 6038px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 126px;
  height: 175px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -182px 0 0 146px;
}

.u-section-2 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-2 .u-image-2 {
  width: 147px;
  height: 97px;
  margin: 11px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: -95px 0 0 164px;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-image-3 {
  width: 173px;
  height: 92px;
  margin: 9px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: -92px 0 0 173px;
}

.u-section-2 .u-text-10 {
  margin: 28px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 29px 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 21px 0 0 181px;
}

.u-section-2 .u-image-4 {
  width: 153px;
  height: 153px;
  margin: -153px auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 37px 0 0;
}

.u-section-2 .u-text-15 {
  margin: 38px 0 0 116px;
}

.u-section-2 .u-image-5 {
  width: 105px;
  height: 154px;
  margin: -154px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 18px 0 0;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-18 {
  margin: 6px 0 0 217px;
}

.u-section-2 .u-image-6 {
  width: 198px;
  height: 132px;
  margin: -128px auto 0 0;
}

.u-section-2 .u-text-19 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-20 {
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-2 .u-image-7 {
  width: 137px;
  height: 208px;
  margin: 8px auto 0 0;
}

.u-section-2 .u-text-21 {
  margin: -205px 0 0 137px;
}

.u-section-2 .u-text-22 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  margin: 21px 270px 0 0;
}

.u-section-2 .u-image-8 {
  width: 215px;
  height: 215px;
  margin: 17px auto 0 0;
}

.u-section-2 .u-text-24 {
  margin: -215px 0 0 229px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6697px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 17px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-23 {
    margin-right: 70px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 20px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 9400px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
  }

  .u-section-2 .u-text-23 {
    margin-right: 0;
  }

  .u-section-2 .u-text-24 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11201px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 15657px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-image-1 {
    width: 124px;
    height: 174px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 1px;
  }
}